onEvent('recipes', e => {

  e.custom({
    "type": "immersiveengineering:metal_press",
    "mold": {
      "item": "immersiveengineering:mold_unpacking"
    },
    "result":
    {
      "item": 'immersiveengineering:radiator'
    },
    "input":
    {
      "item": 'kubejs:rb'
    },
    "energy": 3200
  })

  e.custom({
    "type": "immersiveengineering:metal_press",
    "mold": {
      "item": "immersiveengineering:mold_unpacking"
    },
    "result":
    {
      "item": 'immersiveengineering:generator'
    },
    "input":
    {
      "item": 'kubejs:gb'
    },
    "energy": 3200
  })

})